@charset "UTF-8";

.busimenu  {
	max-width:1000px;
	margin-left: auto;
	margin-right: auto;
    display: flex;
    justify-content: space-between;
}
.busimenu li  {
	width: 24%;
	/*height: 40px;*/
    text-align: center;
    align-items: center;
}
.busimenu li a {
	display: block;
	background-image: url("../images/icn_san.svg");
	background-repeat: no-repeat;
	background-position: center bottom 8px;
    background-size: auto 8px;
	/*background-color: #618fb4;*/
    border: #618fb4 solid 3px;
	color: #618fb4;
	font-size: 19px;
	padding-top: 12px;
	padding-bottom: 20px;
    line-height: 1.2em;
	letter-spacing: 0.08em;
	text-decoration: none;
    
    font-weight: 500;
    border-radius: 3px;
}
.busimenu li a span {
	display: block;
	font-size: 90%;
}
.busimenu li a:hover {
	color: #fff;
    background-color: #618fb4;
    background-image: url("../images/icn_san_w.svg");
}
.busimenu li a span  {
	display: block;
    font-size: 13px;
    letter-spacing: 0.04em;
    font-weight: 400;
}

a.anchor1 {
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}
a.anchor2 {
    display: block;
    padding-top: 0px;
    margin-top: 0px;
}

.mdsbox  {
	width: 100%;
	background-color: #4a7ea9;
	border-bottom: #3f76a3 solid 6px;
	margin-top: 110px;
}
.mdsbox:nth-of-type(1)  {
	 margin-top: 40px;
}
.mdsbox .inner  {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.mdsbox .inner h2  {
	color: #ffffff;
	font-size: 28px;
	padding-top: 20px;
	padding-bottom: 18px;
}
@media screen and (max-width: 500px) {
	.mdsbox  {
		border-bottom: #3f76a3 solid 5px;
		margin-top: 50px;

	   /* コンテンツ幅解除　*/
		width: 100vw;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	.mdsbox:nth-of-type(1)  {
		 margin-top: 20px;
	}
	.mdsbox .inner  {
		padding-left: 20px;
	}
	.mdsbox .inner h2  {
		font-size: 20px;
		padding-top: 12px;
		padding-bottom: 10px;
		font-weight: 500;
	}
}


h3.bumon-name {
	color: #618fb4;
	font-size: 22px;
	border: #618fb4 solid 2px;
	border-left: #618fb4 solid 22px;
	padding: 6px 4px 7px 14px;
	margin-top: 40px;
}
.continner:nth-of-type(3) h3.bumon-name {
	margin-top: 140px;
}
@media screen and (max-width: 500px) {
	h3.bumon-name {
		margin-top: 15px;
		font-size: 18px;
		border-left: #618fb4 solid 18px;
		padding: 4px 4px 5px 14px;
	}
	.continner:nth-of-type(3) h3.bumon-name {
		margin-top: 70px;
	}
}

.bumon-lead-wrap {
	display: flex;
	justify-content: space-between;
}
.bumon-lead-wrap .leadbox {
	width: 65%;
}
.bumon-lead-wrap .imgbox {
	width: 30%;
}
@media screen and (max-width: 500px) {
	.bumon-lead-wrap {
		display: block;
	}
	.bumon-lead-wrap .leadbox {
		width: 100%;
	}
	.bumon-lead-wrap .imgbox {
		width: 50%;
		margin-left: auto;
		margin-right: auto;
		padding-top: 10px;
	}
}

.bumon-lead-wrap .leadbox .bumon-lead {
	color: #618fb4;
	font-size: 130%;
	font-weight: 500;
	line-height: 1.5em;
}
.bumon-lead-wrap .leadbox p {
	padding-bottom: 15px;
}
@media screen and (max-width: 500px) {
	.bumon-lead-wrap .leadbox p {
		padding-bottom: 10px;
	}
}

h3.mds {
	position: relative;
	margin-top: 30px;
	padding-left: 13px;
	margin-bottom: 8px;
	font-size: 120%;
}
.type1 {
	color: #1d5e93;
}
.type2 {
	color: #2ec1ac;
}
.type3 {
	color: #40a8c4;
}
.type1::before, .type2::before, .type3::before {
	content:"";
	display:inline-block;
	width: 6px;
	height: 20px;
	position:absolute;
	top: 5px;
	left: 0;
}
@media screen and (max-width: 500px) {
	.type1::before, .type2::before, .type3::before {
		height: 18px;
		top: 3px;
	}
}
.type1::before{
	background-color:#1d5e93;
}
.type2::before{
	background-color:#2ec1ac;
}
.type3::before{
	background-color:#40a8c4;
}
.mdsnotice {
	font-size: 85%;;
}

/*
.busilead  {
	padding-top: 15px;
	padding-bottom: 30px;
}
*/
.busi_listbox  {
	padding: 25px 45px 25px 35px;
	background-color: #eff4f7;
	border-radius: 10px;
    font-weight: 400;
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width: 500px) {
	.busi_listbox  {
		padding: 15px 20px 15px 15px;
		display: block;
	}
	.busi_listbox ul li  {
		text-indent: -1em;
		padding-left: 1em;
	}
}

/*
.b_mds,
.w_mds{
  position: relative;
  z-index: 10;
  width: 280px;
  height: 25px;
  background-color: #2ec1ac;
  color: #ffffff;
  padding-top: 9px;
  padding-bottom: 13px;
  padding-left: 25px;
  margin-top: 55px;
  font-size: 20px;
}
.b_mds:after,
.w_mds:after{
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  width: 0;
  height: 0;
  border-right: 20px solid transparent;
}
.b_mds {background-color: #2ec1ac;}
.b_mds:after {border-bottom: 47px solid #2ec1ac;}
.w_mds {background-color: #40a8c4;}
.w_mds:after {border-bottom: 47px solid #40a8c4;}
*/

.b_box  {
	padding: 35px 40px 25px 40px;
	border: #2ec1ac solid 2px;
}
.b_box .goodsbox-wrap {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-right: 3%;
	display: flex;
	justify-content: space-between;
}
.b_box .goodsbox {
	/*display: table;*/
}
@media screen and (max-width: 500px) {
	.b_box {
		padding: 20px 20px 20px 20px;
	}
	.b_box .goodsbox-wrap {
		width: 100%;
		display: block;
		padding-right: 0;
	}
	.b_box .goodsbox:nth-of-type(n+2) {
		padding-top: 10px;
	}
}
.b_box .goodsbox h5 {
	font-size: 115%;
	font-weight: 500;
	padding-bottom: 2px;
	border-bottom: #ccc dotted 1px;
	margin-bottom: 5px;
}
.b_box .goodsimg-wrap {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	display: flex;
	justify-content: space-between;
}
.b_box .goodsimg-wrap .goodsimg {
	width: 20%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
@media screen and (max-width: 500px) {
	.b_box .goodsimg-wrap {
		width: 80%;
		padding-top: 20px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.b_box .goodsimg-wrap .goodsimg {
		width: 45%;
	}
	.b_box .goodsimg-wrap .goodsimg:nth-of-type(n+3) {
		padding-top: 15px;
	}
}

.b_box .goodsimg-wrap .goodsimg div {
	flex-grow: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}
.b_box .goodsimg-wrap .goodsimg p {
	text-align: center;
	padding-top: 10px;
	font-size: 90%;
}
.b_box .goodsimg-wrap .goodsimg:nth-of-type(1) img {
	max-height: 110px;
}
.b_box .goodsimg-wrap .goodsimg:nth-of-type(2) img {
	max-height: 105px;
}
.b_box .goodsimg-wrap .goodsimg:nth-of-type(3) img {
	max-height: 120px;
}
.b_box .goodsimg-wrap .goodsimg:nth-of-type(4) img {
	max-height: 60px;
}
.b_box .logos {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}
.b_box .logos li {
	margin: 0 25px;
}
@media screen and (max-width: 500px) {
	.b_box .logos li {
		margin: 0 15px;
	}
}
.b_box .logos li:nth-of-type(1) img {
	max-height: 19px;
}
.b_box .logos li:nth-of-type(2) img {
	max-height: 28px;
}
.b_box .notice {
	text-align: right;
	font-size: 90%;
	padding-top: 15px;
}
@media screen and (max-width: 500px) {
	.b_box .notice {
		text-align: center;
	}
}

.introex_txt {
	display: flex;
	flex-wrap: wrap;
	padding-top: 15px;
}
.introex_txt li {
	position: relative;
	margin-right: 55px;
}
.introex_txt li:before {
	content: "■";
	font-size: 10px;
	font-weight: 400;
	color: #40a8c4;
	margin-right: 4px;
}
@media screen and (max-width: 500px) {
	.introex_txt li {
		width: 50%;
		margin-right: 0;
		line-height: 1.3em;
		margin-bottom: 4px;
		text-indent: -1em;
		padding-left: 1em;
	}
}



.worksex_imgs  {
	padding-top: 10px;
	display: flex;
	flex-wrap: wrap;
}
.worksex_imgs li  {
	max-width: 220px;
	margin-left: 40px;
	margin-bottom: 15px;
}
.worksex_imgs li:nth-of-type(1),
.worksex_imgs li:nth-of-type(5){
	margin-left: 0px;
}

@media screen and (max-width: 500px) {
	.worksex_imgs li  {
		width: 49%;
		margin-left: 0px;
		margin-bottom: 10px;
	}
	.worksex_imgs li:nth-child(2n){
		margin-left: 2%;
	}
}
.worksex_imgs li p {
	line-height: 1.4em;
	font-size: 90%;
}

.worksex_txt {
	padding-top: 20px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    line-height: 1.4em;
}
.worksex_txt li {
	position: relative;
    width: 48%;
    border-bottom: #e8e8e8 dotted 1px;
    padding-top: 8px;
    padding-bottom: 8px;

}
.worksex_txt li:before {
  content: "■";
  font-size: 10px;
  font-weight: 400;
    color: #40a8c4;
    margin-right: 4px;
}
@media screen and (max-width: 500px) {
	.worksex_txt {
		display: block;
	}
	.worksex_txt li {
		 width: 100%;
		 text-indent: -1em;
		padding-left: 1em;
	}
}

